/* 

DSButtons.com

This stylesheet is the master stylesheet for DSButtons.com.  

Date: November 21, 2006


 */


/* ===================  HTML ELEMENTS ======================== */
* {
	margin: 0;
	padding: 0;
}

body{
	font-size: 70%;
	font-family: Arial, sans-serif;
	text-align:center;
	background-color: #f1f1f1;
	line-height: 1.5;
}

h1, h2, h3, h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #f0360b;
}

h1{
	font-size: 1.8em;
	}
	
h2, h3{font-size: 1.2em;}

h3 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #333;
}

p {
	padding: 5px 0;
	color: #333;
}

a{
	color: #666;
}

input {
	font-size: 1em;
}

select {
	width: 40px;
	font-size: 1em;
}

/* ===================  PRIMARY STRUCTURE ======================== */

#container {
	width: 765px;
	margin: 0px auto;
	text-align:left;
	font-size: 1em;

}

#mainContent {
	width: 715px;
	padding: 10px 25px;
	background: url(../imgs/contentBG.gif) top left repeat-y;
}


/* ===================  HEADER ======================== */

#header {
	width: 100%;
	background: url(../imgs/headerBG.gif) top left no-repeat;
	margin-top: 20px;
	padding: 30px;
	position:relative;
	height: 25px;
	background-image: url(../imgs/headerBG.gif);
}


#nav {
	position:absolute;
	top: 65px;
	left: 465px;

}

#nav li {
	display: inline;
	list-style-type: none;
	font-size: 1.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-right: 15px;
	color: #666;
}

#holidayBlurb {
	position:absolute;
	top: 35px;
	left: 585px;
	width: 150px;
	display: none;
}

#holidayBlurb p {
	color: green;	
	line-height: 9pt;
}

#holidayBlurb img {
	float:left;
	margin-right: 8px;
}

#logo{
	position:absolute;
	bottom: -20px;
}


/* ===================  CONTENT DIVS ======================== */


/* ===================  TOP PANEL - MESSAGING ======================== */

#messagingPanel {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	padding-bottom: 15px;
}

#mainMessage{
	float: right;
	width: 400px;
	padding: 0px 35px 0px 0px;
}

#mainMessage h2 {
	margin: 5px 0;
	font-size: 1.3em;
	line-height: 14pt;
}

#mainMessage p {
	font-size: 1.1em;
	line-height: 12pt;
}

#topPhoto {
	float:left;
	display: inline;
	margin: 3px 0 15px -17px;
}

.internalHighlight {
	background-color: #ffebe0;
}

#elsewhere {
	float:left;
	width: 150px;
	border-left: 1px solid #ccc;
	padding-left: 10px;
	margin-bottom: 15px;
}

#elsewhere h3{
	color: #333;
	padding: 10px 0px 0px 0px;
	font-size: 1em;
}


#news {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	display:block;
}


/* ===================  MIDDLE PANEL - CART ======================== */

#cartPanel{
	clear: both;
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

#cart{
	width: 275px;
	float:left;
	margin-bottom: 15px;
}

#cart h2 {
	font-size: 1.6em;
}

#dropContainer{
	float: left;
	padding: 0 0 10px 0;
}

#dropContainer img.noneDroppable {
	float:left;
	margin-right: 8px;
	border: 1px solid #fff;
}

#price, #iheartds {
	margin-top: 8px;
}

.dropZone{
	width: 75px;
	height: 75px;
	float: left;
	border: 1px dashed #ccc;
	margin-right: 8px;
	margin-top: 8px;
	color: #ccc;
	text-align:center;
	font-size: .8em;
	position:relative;
	top: 0;
	left: 0;
}

.dropZone p {
	padding: 25px 0 0 0;
	text-align: center;
}

#checkoutForm{
	clear: both;
	padding: 5px 0;
}

#dsButtonCart {
	float: left;
	margin-right: 2px;
}

#numOfSets {
	float: left;
	margin-right: 2px;
}
#submit{
	display: inline;
	float: left;
}

#viewCart {
	float: left;
	display: inline;
}

.cartHelp {
	clear: left;
	padding-top: 10px;
	padding-right: 10px;
}

#cart .internalHighlight {
	color: #f0360b;
	background-color: #fff;
	font-weight: bold;
}

#buttons {
	float: left;
	width: 425px;
	_width: 450px;
	padding-top: 22px;
}

.button {
	float:left;
	width: 140px;
	margin-top: 15px;
	_width: 150px;
}

img.draggable {
	position:relative;
	top: 0px;
	left: 0px;
	z-index: 10;
}
.button img {
	float:left;
}

.button p {
	margin-left: 30px;
	display:block;
	float: left;
	width: 50px;
	margin-left: 8px;
}

.button a {
	display:block;
	height: 23px;
	width: 32px;
	background: url(../imgs/add-shadow.gif) top left no-repeat;
	margin-top: 2px;
}
.button a span {
	display:none;
}

#submitButton, #viewCart{
	margin-top: -3px;
	margin-left: 3px;
}

/* ===================  BOTTOM PANEL - CONTACT ======================== */


#contactPanel{
	clear:both;
	border-top: 1px solid #ccc;
	padding-top: 15px;
}

#contactPanel #photos {
	float: left;
	display: inline;
	width: 260px;
	margin: 0 40px 0 -17px;
}

#photos img {
	display: block;
}

#aboutUs {
	margin: 0 0 15px 17px;
}

#aboutUs h2 {
	margin-top: 10px;
}

#note {
	float: left;
	width: 400px;
}

#note h3 {
	color: #333;
	margin-top: 10px;
}

.clear {
	clear: both;
}

/* ===================  FOOTER ======================== */

#footer {
	height: 100px;
	background: url(../imgs/footerBg.gif) top left no-repeat;
	padding: 15px 20px 15px 25px;
	clear:both;
}

#footer p {
	color: #666;
}

/* ===================  SUB PAGES ======================== */
#subPage #mainMessage {
	float: left;
	width: 400px;
}

#subPage #mainMessage img {
	display: block;
	border: 1px solid #ccc;
	margin-bottom: 20px;
}

#subPage #elsewhere {
	width: 230px;
	float: left;
}

#subPage h2 {
	margin: 20px 0 10px 0;
}

/* ===================  THANK YOU PAGE ======================== */

#updateForm label {
	font-weight: bold;
}

#updateForm input {
	margin-left: 4px;
}

#shareButton textarea {
	width: 230px;
	height: 75px;
}

#success {
	color: green;
}

#error {
	color: red;
}

/* ===================  INTERNATIONAL ORDERS ======================== */

#international #mainMessage {
	float: left;
	width: 460px;
}

#international #elsewhere {	
	width: 180px;
	float: right;
}

#shippingPrices {	
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
}

#shippingPrices th {
	padding: 5px;
}

#shippingPrices td {
	padding: 5px;
	border: 1px solid #ccc;
}

/* =================== CART PAGE ======================== */

#cartDisplayPanel {	
	border-top: 1px solid #ccc;
	padding: 15px 0;
}

#cartDisplay {
	float: left;
	width: 420px;
}

#intlMessage {
	float: left;
	width: 255px;
	margin-top: 0;
	margin-left:20px;
}

#intlMessage h3 {
	margin: 5px 0 0 0;
	font-size: 12px;
}

#shippingCosts {
	width: 100%;
	border-collapse: collapse;
}

#shippingCosts td {
	border: 1px solid #ccc;
	padding: 2px 5px;
}

#poolSuggestion {
	color: #f0360b;
	margin-bottom: 5px;
}

.cartSummary {
	float: left;
	margin: 20px 0 0 0;
	width: 390px;
	border-collapse: collapse;
}

.cartSummary th {
	padding-bottom: 2px;
	border-bottom: 1px solid #ccc;
}

th.summaryHeader {
	text-align: left;
}

.costHeader {
	text-align: left;
	width: 40px;
	padding-left: 5px;
}

/* === SET SUMMARY === */
.setName {
	width: 30px;
}

.buttonList p {
	padding-left: 10px;
	padding-right: 10px;
}

#setsHeader, .numSets {
	width: 45px;
	padding-left: 5px;
}

.numSets {
	text-align: center;
}

#updateNumSets {
	text-align: right;
}

#setSummary td {
	padding: 2px 5px;
}

.buttonSet {
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}

/* === SHIPPING SUMMARY === */
#shippingSummary td {
	padding: 2px 5px;
	vertical-align: top;
}

#shippingDest {
	text-align: right;
}

#shipping {
	width: 150px;
}

/* === COST SUMMARY === */
#costSummary td {
	padding: 2px 5px;
	vertical-align: top;
}

#costSummary form {
	float: right;
	margin-left: 10px;
}